@font-face {
    font-family: FontFamilyRegular;
    src: url(../../../fonts/Gilroy-Bold.otf);
    font-weight: normal;
}

@font-face {
    font-family: FontFamilyBold;
    src: url(../../../fonts/Gilroy-Black.otf);
    font-weight: normal;
}

@font-face {
    font-family: FontFamilyHero;
    src: url(../../../fonts/FTGraphitte-CondensedBase.otf);
    font-weight: normal;
}